@charset "utf-8";
/* CSS Document */
body{
	background:#9CC;
	direction:rtl;
	width:auto;
	overflow:scroll;
	float:none;
	}
/*////////////////////////////////////////////*/

.form-group{
	direction:rtl;
	position:fixed;
	width:100%;
	top:0px;
	right:0px;
	z-index:99;
	}
	.btn1{
		width:150px;
		}
		.btn2{
		width:90px;
		}
button,table,input{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px !important;
	}
	
		.btn-info{
	background:#FFFFCC;
	width:60px;
	align: center;
	margin:0px;
	padding:0px;
	}
		button.btn1-xs{
			
		background:#6F9;
		width:100px;
		}
		button.b5{
			
		background:#C9F;
		width:25px;
		height:25px;
		/*//align: center;*/
		border-radius:0px;
	margin:0px;
	padding:0px;
		}
		button.b6{
			
		background:#C9F;
		width:25px;
		height:25px;
		/*//align: center;*/
		border-radius:0px;
	margin:0px;
	padding:0px;
		}
		.b56{
			background:#6F6;
			text-align:center;
			margin:0px;
	     padding:0px;
			}
		
		
tr,td,th{
	text-align:center;
	}
.form-control{

	direction:rtl;
	

	border-radius:2px;
	margin:5px;
	z-index:99;
}
.col-md-11{
	height:40px;
	background:#C9F;
	z-index:99;

	
	}
	.col-md-1{

	background:#C9F;
	position:fixed;
	direction:rtl;
	height:40px;
	width:100%;
	right:0px;
	top:0px;
	z-index:99;

	
	}
	
	.mm{
		background:#99F;
		position:fixed;
		margin-top:0px;
		margin-right:0px;
		direction:rtl;
		width:130px;
		height:600px;
		top:35px;
		z-index:90;
		}
		.t1{
			font-family:Tahoma, Geneva, sans-serif;
	font-size:12px !important;
	margin-top:10px;
			}
		.mm1{
		background:#FCC;
		position:fixed;
		/*direction:rtl;*/
		width:150px;
		height:300px;
		top:50px;
		right:1185px;
		z-index:90;
		border-color:1px #000033 ;
		}

.btn-danger{
	background:#FC6;
	width:50px;
	align: center;
	margin:0px;
	padding:0px;
	}
	.main800 {
	direction:rtl;
	background-color:#FCC;
	height:auto;
	width:auto;
	position:fixed;
	
	top:50px;
	right:3px;
	border: 1px double #000;
	text-align: center;
	
}
.main50 {
	background:#CC99FF;
	direction:rtl;
	position:fixed;
	height: 305px;
	width: 202px;
	right:1120px;
	top: 57px;
	border: 1px double #000;
}
.main200{
	background-color:#CC9;
	direction:rtl;
	position:fixed;
	height:160px;
	width: 205px;
	right:1120px;
	top: 375px;
	text-align: center;
	border: 1px double #000;
}

.main9000{
	
	background:#99CCFF;
	direction:rtl;
	position:absolute;
	top:50px;
	right:180px;
    height:auto;
	width: 1050px;
	border: solid 1px #000;
	font-size:16px !important;
	
	
	}
		button.b99:hover{
		color:#FFF;
		background:#669966;
	}
	button.b99{
		position:fixed;
		background:#FFCC99;
		right:150px;
		top:3px;
		
	 width:170px;
	 height:35px;
	
	 font-size:8px ;
	 border-radius:10px;
	 border:solid 1px #000000;
	}	
	
	
	
		button.b88:hover{
		color:#FFF;
		background:#669966;
	}
	button.b88{
		position:fixed;
		background:#FFCC99;
		right:580px;
		top:3px;
		
	 width:170px;
	 height:35px;
	
	 font-size:8px ;
	 border-radius:10px;
	 border:solid 1px #000000;
	}	
	
	.meno {
	
}

		
	.meno ul{
		margin:0px;
	
	list-style: none;
	right:25px;
	
	height: 47px;
	width: 540px;
	
		}
	.meno ul ul {
	display: none;
}
	.meno ul li:hover > ul {
		
	display: block;
	z-index:99;
		
}
	.meno ul li {
	float: right;
	position:relative;
}
	.meno ul li:hover {
	background: #4c7d89;
}
	.meno ul li:hover > a {
	color: #fff;
}
	
	.meno ul li a {
	display: block;
	padding: 10px 32px;
	color: #4e4e4e;
	font-size:17px;
	text-decoration:none ;
}
	.meno ul ul {
	width:100%;
	height: 36px;
	background:#F93;
	padding: 0px ;
	
	margin-top: 0px;	
	top: 100%;
	right: 0;
  
}
.meno ul ul li {
		
	float:none;
	position: relative;
	
}
.meno ul ul  li a {
	
	padding: 8px 32px;
	
}
.meno ul ul ul li a {
	
	padding:8px 20px;
	
}
	.meno ul ul li a:hover {
	background:#09F;
	color: #fff;
}
	
.meno ul ul ul {
	
	position: absolute;
	height: 105px;
	right: 100%;
	top:0px;
	
	
		
	}
	.m200{
	background:#99CCFF;
	direction:rtl;
	position:absolute;
	padding:20px;
	top:100px;
	right:33px;
	height:128px;
	width: 291px;
	border: solid 1px #000;
	border-radius:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px !important;
	z-index:90;
	}

.m100{
	background:#99CCFF;
	direction:rtl;
	position:absolute;
	padding-right:10px;
	padding-top:15px;
	top:71px;
	right:17px;
	height:165px;
	width: 311px;
	border: solid 1px #000;
	border-radius:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px !important;
	z-index:99;
	}
